html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, main, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*,
*:after,
*:before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

* {
  box-sizing: border-box;
}

html {
  -webkit-font-smoothing: antialiased;
}

body {
  color: #ffffff;
  background-size: cover;
  background-color: #000000;
  background-image: url("../img/banner.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

a {
  text-decoration: none;
}

button, input, textarea {
  appearance: none;
  border: none;
  background: none;
  resize: none;
  padding: 0;
  margin: 0;
}
button:active, button:focus, input:active, input:focus, textarea:active, textarea:focus {
  outline: none;
}

button, input[type=submit] {
  cursor: pointer;
}

img, video, audio, table, embed, applet {
  max-width: 100%;
}

body, input, textarea, button,
h1, h2, h3, h4, h5, h6 {
  font-family: "acumin-pro", sans-serif;
}

p, .rte p, .rte li {
  font-size: 16px;
  font-size: 1rem;
  font-family: "acumin-pro", sans-serif;
  font-weight: 400;
  line-height: 1.8;
  color: #ffffff;
}
@media (min-width: 60em) {
  p, .rte p, .rte li {
    font-size: 18px;
    font-size: 1.125rem;
  }
}

.index-intro {
  font-size: 24px;
  font-size: 1.5rem;
}

.rte .font-m, footer .big {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 400;
}

footer, .index-content-header h4 {
  font-size: 14px;
  font-size: 0.875rem;
  font-family: "acumin-pro", sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

footer .small {
  font-size: 12px;
  font-size: 0.75rem;
  font-family: "acumin-pro", sans-serif;
  font-weight: 400;
  line-height: 1.3;
}

body font, input font, textarea font, button font,
h1 font, h2 font, h3 font, h4 font, h5 font, h6 font {
  size: 16px;
  size: 1rem;
}

.global-quick-view-content-con h3 {
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 700;
}

body, textarea, input {
  line-height: 1.4;
  font-family: "acumin-pro", sans-serif;
  font-weight: 400;
  font-size: 15px;
  font-size: 0.9375rem;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.4;
}

.rte strong {
  font-weight: 600;
}
.rte em {
  font-style: italic;
  font-family: "acumin-pro", sans-serif;
  font-size: 18px;
  font-size: 1.125rem;
}
.rte p {
  padding-bottom: 20px;
  padding-bottom: 1.25rem;
  color: #080907;
}
.rte p:last-child {
  padding-bottom: 0;
}
.rte ul {
  list-style-type: disc;
  margin-left: 20px;
  margin-left: 1.25rem;
}
.rte li {
  margin-bottom: 5px;
  margin-bottom: 0.3125rem;
  color: #080907;
}
.rte li:last-child {
  margin-bottom: 0;
}
.rte ol {
  list-style-type: decimal;
  margin-left: 20px;
  margin-left: 1.25rem;
  margin-bottom: 20px;
  margin-bottom: 1.25rem;
}
.rte a {
  transition: all 0.3s ease-in-out 0s;
}

.wrap, .small-wrap, .big-wrap, body, .global-content-con, header, .container, .container-full, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .cf {
  *zoom: 1;
}
.wrap:before, .small-wrap:before, .big-wrap:before, body:before, .global-content-con:before, header:before, .container:before, .container-full:before, .col-1:before, .col-2:before, .col-3:before, .col-4:before, .col-5:before, .col-6:before, .col-7:before, .col-8:before, .col-9:before, .col-10:before, .col-11:before, .col-12:before, .wrap:after, .small-wrap:after, .big-wrap:after, body:after, .global-content-con:after, header:after, .container:after, .container-full:after, .col-1:after, .col-2:after, .col-3:after, .col-4:after, .col-5:after, .col-6:after, .col-7:after, .col-8:after, .col-9:after, .col-10:after, .col-11:after, .col-12:after, .cf:before, .cf:after {
  content: " ";
  display: table;
}
.wrap:after, .small-wrap:after, .big-wrap:after, body:after, .global-content-con:after, header:after, .container:after, .container-full:after, .col-1:after, .col-2:after, .col-3:after, .col-4:after, .col-5:after, .col-6:after, .col-7:after, .col-8:after, .col-9:after, .col-10:after, .col-11:after, .col-12:after, .cf:after {
  clear: both;
}

.container {
  padding-left: 10px;
  padding-right: 10px;
}
@media (min-width: 48em) {
  .container {
    padding-left: 25px;
    padding-left: 1.5625rem;
    padding-right: 25px;
    padding-right: 1.5625rem;
  }
}
@media (min-width: 60em) {
  .container {
    padding-left: 40px;
    padding-left: 2.5rem;
    padding-right: 40px;
    padding-right: 2.5rem;
  }
}
@media (min-width: 71.875em) {
  .container {
    padding-left: 0;
    padding-right: 0;
  }
}

/*===============================
=            Wrapper            =
===============================*/
.wrap {
  margin: auto;
  max-width: 1100px;
  position: relative;
}

.small-wrap {
  margin: auto;
  max-width: 600px;
  max-width: 37.5rem;
  position: relative;
}

.big-wrap {
  margin: auto;
  max-width: 1400px;
  position: relative;
}

/*============================================
=            Global Button Styles            =
============================================*/
select, button {
  -webkit-appearance: none;
  border-radius: 0;
}

.global-quick-view-con {
  transition: all 0.3s ease-in-out 0s;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: table;
  padding: 0 10px;
}
@media (min-width: 48em) {
  .global-quick-view-con {
    padding: 0;
  }
}
.global-quick-view-con.mfp-hide {
  opacity: 0;
  visibility: hidden;
}
.mfp-removing .global-quick-view-con {
  opacity: 0;
  visibility: hidden;
}

.global-close-icon {
  font-size: 20px;
  font-size: 1.25rem;
  position: absolute;
  top: 12px;
  top: 0.75rem;
  right: 10px;
  z-index: 99;
}
.global-close-icon:hover {
  cursor: pointer;
}

.global-quick-view-content-con {
  background: #ffffff;
  padding: 15px 5px;
  max-width: 600px;
  max-width: 37.5rem;
  border: 1px solid #3a4750;
  border: 0.0625rem solid #3a4750;
  float: none;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
@media (min-width: 48em) {
  .global-quick-view-content-con {
    padding: 30px 20px;
    padding: 30px 1.25rem;
  }
}
.global-quick-view-content-con h3 {
  color: #3a4750;
}

.global-table {
  display: table;
  width: 100%;
  height: 100%;
}

.global-cell {
  display: table-cell;
  vertical-align: middle;
}
.global-cell.bottom {
  vertical-align: bottom;
}

/*===================================
=            Icons                  =
===================================*/
.global-overlay {
  transition: all 0.3s ease-in-out 0s;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.3);
  z-index: 10;
  visibility: hidden;
  opacity: 0;
  display: none;
}
.global-overlay.open {
  visibility: visible;
  opacity: 1;
}
.global-overlay:hover {
  cursor: pointer;
}

.global-minus {
  display: inline-block;
  height: 100%;
  background: url("../img/icon-minus.png") no-repeat center center;
  background-size: 10px;
  background-size: 0.625rem;
}

.global-plus {
  display: inline-block;
  height: 100%;
  background: url("../img/icon-plus.png") no-repeat center center;
  background-size: 10px;
  background-size: 0.625rem;
}

.global-social {
  display: inline-block;
  text-indent: -9999px;
  color: transparent;
  height: 30px;
  height: 1.875rem;
  width: 30px;
  width: 1.875rem;
}
.global-social.big {
  width: 20px;
  width: 1.25rem;
  height: 20px;
  height: 1.25rem;
}

.global-facebook {
  background: url("../img/icon-fb.png") no-repeat center center;
  background-size: 30px;
  background-size: 1.875rem;
}
.global-facebook.big {
  background-size: 20px;
  background-size: 1.25rem;
}

.global-ig {
  background: url("../img/icon-ig-white-2.png") no-repeat center center;
  background-size: 30px;
  background-size: 1.875rem;
}
.global-ig.big {
  background-size: 20px;
  background-size: 1.25rem;
}
.global-ig.black {
  background-image: url("../img/icon-ig.png");
}

.global-twitter {
  background: url("../img/icon-twitter.png") no-repeat center center;
  background-size: 30px;
  background-size: 1.875rem;
}
.global-twitter.big {
  background-size: 20px;
  background-size: 1.25rem;
}

/*===================================================
=            Prevent Body From Scrolling            =
===================================================*/
.no-scroll {
  position: relative;
  overflow: hidden;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

/*=====================================
=            Header Config            =
=====================================*/
/*========================================
=            Main Page Header            =
========================================*/
header {
  transition: all 0.3s ease-in-out 0s;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  background: #20231C;
  z-index: 99;
  opacity: 1;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 10px;
  text-align: center;
}
header img {
  height: 80px;
  height: 5rem;
  display: block;
  margin: 0 auto;
}
@media (min-width: 48em) {
  header img {
    height: 120px;
    height: 7.5rem;
  }
}
@media (min-width: 60em) {
  header img {
    height: 140px;
    height: 8.75rem;
  }
}

/*=====================================
=            Footer Config            =
=====================================*/
/*========================================
=            Main Page Footer           =
========================================*/
footer {
  position: relative;
  overflow: hidden;
  text-align: center;
  background: #20231C;
  padding: 30px 15px;
}
@media (min-width: 48em) {
  footer {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
footer .email {
  transition: all 0.3s ease-in-out 0s;
  color: #ffffff;
  padding-bottom: 5px;
  border-bottom: 1px solid #ffffff;
  border-bottom: 0.0625rem solid #ffffff;
}
footer .email:hover {
  cursor: pointer;
}

.footer-top {
  margin-bottom: 30px;
}
@media (min-width: 48em) {
  .footer-top {
    margin-bottom: 50px;
  }
}

.footer-credit {
  margin-top: 5px;
  position: relative;
  display: block;
}
@media (min-width: 48em) {
  .footer-credit {
    display: inline-block;
    padding-left: 10px;
  }
}
.footer-credit:before {
  content: "/";
  position: absolute;
  left: 0;
  top: 2px;
  top: 0.125rem;
  height: 100%;
  width: 5px;
  width: 0.3125rem;
  text-align: center;
  display: none;
  color: #6e7860;
}
@media (min-width: 48em) {
  .footer-credit:before {
    display: block;
  }
}
.footer-credit a {
  transition: all 0.3s ease-in-out 0s;
  color: #6e7860;
}
.footer-credit a:hover {
  cursor: pointer;
  color: #ffffff;
}

.clear:before, .clear:after {
  content: " ";
  display: table;
}

.clear:after {
  clear: both;
}

.row:before, .row:after {
  content: "";
  display: table;
}

.row:after {
  clear: both;
}

.row-mobile:before, .row-mobile:after {
  content: "";
  display: table;
}

.row-mobile:after {
  clear: both;
}

.row {
  position: relative;
  margin-left: -10px;
  margin-right: -10px;
}
@media (min-width: 48em) {
  .row {
    margin-left: -15px;
    margin-right: -15px;
  }
}
@media (min-width: 71.875em) {
  .row {
    margin-left: -15px;
    margin-right: -15px;
  }
}

.row-mobile {
  position: relative;
}
@media (min-width: 60em) {
  .row-mobile {
    margin-left: -15px;
    margin-right: -15px;
  }
}
@media (min-width: 71.875em) {
  .row-mobile {
    margin-left: -15px;
    margin-right: -15px;
  }
}

.container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1100px;
}

.container-full {
  padding-left: 0;
  padding-right: 0;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  max-width: 1100px;
}

@media only screen and (min-width: 600px) {
  .middle-container {
    padding-left: 10px;
    padding-right: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .middle-container-full {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (min-width: 768px) {
  .tablet-container {
    padding-left: 10px;
    padding-right: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .tablet-container-full {
    width: 768px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (min-width: 960px) {
  .desktop-container {
    padding-left: 10px;
    padding-right: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .desktop-container-full {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (min-width: 1500px) {
  .hd-container {
    width: 1500px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .hd-container-full {
    width: 1500px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
  }
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
  float: left;
}

.col-1 {
  width: 8.33333%;
}

.col-2 {
  width: 16.66667%;
}

.col-3 {
  width: 25%;
}

.col-4 {
  width: 33.33333%;
}

.col-5 {
  width: 41.66667%;
}

.col-6 {
  width: 50%;
}

.col-7 {
  width: 58.33333%;
}

.col-8 {
  width: 66.66667%;
}

.col-9 {
  width: 75%;
}

.col-10 {
  width: 83.33333%;
}

.col-11 {
  width: 91.66667%;
}

.col-12 {
  width: 100%;
}

.push-1 {
  left: 8.33333%;
}

.push-2 {
  left: 16.66667%;
}

.push-3 {
  left: 25%;
}

.push-4 {
  left: 33.33333%;
}

.push-5 {
  left: 41.66667%;
}

.push-6 {
  left: 50%;
}

.push-7 {
  left: 58.33333%;
}

.push-8 {
  left: 66.66667%;
}

.push-9 {
  left: 75%;
}

.push-10 {
  left: 83.33333%;
}

.push-11 {
  left: 91.66667%;
}

.pull-1 {
  left: -8.33333%;
}

.pull-2 {
  left: -16.66667%;
}

.pull-3 {
  left: -25%;
}

.pull-4 {
  left: -33.33333%;
}

.pull-5 {
  left: -41.66667%;
}

.pull-6 {
  left: -50%;
}

.pull-7 {
  left: -58.33333%;
}

.pull-8 {
  left: -66.66667%;
}

.pull-9 {
  left: -75%;
}

.pull-10 {
  left: -83.33333%;
}

.pull-11 {
  left: -91.66667%;
}

.hide-mobile {
  display: none;
}

.show-mobile {
  display: block;
}

.show-mobile-inline-block {
  display: inline-block;
}

.show-mobile-inline {
  display: inline;
}

@media only screen and (min-width: 600px) {
  .col-middle-1, .col-middle-2, .col-middle-3, .col-middle-4, .col-middle-5, .col-middle-6, .col-middle-7, .col-middle-8, .col-middle-9, .col-middle-10, .col-middle-11, .col-middle-12 {
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    float: left;
  }

  .col-middle-1 {
    width: 8.33333%;
  }

  .col-middle-2 {
    width: 16.66667%;
  }

  .col-middle-3 {
    width: 25%;
  }

  .col-middle-4 {
    width: 33.33333%;
  }

  .col-middle-5 {
    width: 41.66667%;
  }

  .col-middle-6 {
    width: 50%;
  }

  .col-middle-7 {
    width: 58.33333%;
  }

  .col-middle-8 {
    width: 66.66667%;
  }

  .col-middle-9 {
    width: 75%;
  }

  .col-middle-10 {
    width: 83.33333%;
  }

  .col-middle-11 {
    width: 91.66667%;
  }

  .col-middle-12 {
    width: 100%;
  }

  .push-middle-1 {
    left: 8.33333%;
  }

  .push-middle-2 {
    left: 16.66667%;
  }

  .push-middle-3 {
    left: 25%;
  }

  .push-middle-4 {
    left: 33.33333%;
  }

  .push-middle-5 {
    left: 41.66667%;
  }

  .push-middle-6 {
    left: 50%;
  }

  .push-middle-7 {
    left: 58.33333%;
  }

  .push-middle-8 {
    left: 66.66667%;
  }

  .push-middle-9 {
    left: 75%;
  }

  .push-middle-10 {
    left: 83.33333%;
  }

  .push-middle-11 {
    left: 91.66667%;
  }

  .pull-middle-1 {
    left: -8.33333%;
  }

  .pull-middle-2 {
    left: -16.66667%;
  }

  .pull-middle-3 {
    left: -25%;
  }

  .pull-middle-4 {
    left: -33.33333%;
  }

  .pull-middle-5 {
    left: -41.66667%;
  }

  .pull-middle-6 {
    left: -50%;
  }

  .pull-middle-7 {
    left: -58.33333%;
  }

  .pull-middle-8 {
    left: -66.66667%;
  }

  .pull-middle-9 {
    left: -75%;
  }

  .pull-middle-10 {
    left: -83.33333%;
  }

  .pull-middle-11 {
    left: -91.66667%;
  }

  .hide-middle {
    display: none;
  }

  .show-middle {
    display: block;
  }

  .show-middle-inline-block {
    display: inline-block;
  }

  .show-middle-inline {
    display: inline;
  }

  .middle-no-padding {
    padding: 0;
  }

  .middle-no-push, .middle-no-pull {
    left: 0;
  }
}
@media only screen and (min-width: 768px) {
  .col-tablet-1, .col-tablet-2, .col-tablet-3, .col-tablet-4, .col-tablet-5, .col-tablet-6, .col-tablet-7, .col-tablet-8, .col-tablet-9, .col-tablet-10, .col-tablet-11, .col-tablet-12 {
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    float: left;
  }

  .col-tablet-1 {
    width: 8.33333%;
  }

  .col-tablet-2 {
    width: 16.66667%;
  }

  .col-tablet-3 {
    width: 25%;
  }

  .col-tablet-4 {
    width: 33.33333%;
  }

  .col-tablet-5 {
    width: 41.66667%;
  }

  .col-tablet-6 {
    width: 50%;
  }

  .col-tablet-7 {
    width: 58.33333%;
  }

  .col-tablet-8 {
    width: 66.66667%;
  }

  .col-tablet-9 {
    width: 75%;
  }

  .col-tablet-10 {
    width: 83.33333%;
  }

  .col-tablet-11 {
    width: 91.66667%;
  }

  .col-tablet-12 {
    width: 100%;
  }

  .push-tablet-1 {
    left: 8.33333%;
  }

  .push-tablet-2 {
    left: 16.66667%;
  }

  .push-tablet-3 {
    left: 25%;
  }

  .push-tablet-4 {
    left: 33.33333%;
  }

  .push-tablet-5 {
    left: 41.66667%;
  }

  .push-tablet-6 {
    left: 50%;
  }

  .push-tablet-7 {
    left: 58.33333%;
  }

  .push-tablet-8 {
    left: 66.66667%;
  }

  .push-tablet-9 {
    left: 75%;
  }

  .push-tablet-10 {
    left: 83.33333%;
  }

  .push-tablet-11 {
    left: 91.66667%;
  }

  .pull-tablet-1 {
    left: -8.33333%;
  }

  .pull-tablet-2 {
    left: -16.66667%;
  }

  .pull-tablet-3 {
    left: -25%;
  }

  .pull-tablet-4 {
    left: -33.33333%;
  }

  .pull-tablet-5 {
    left: -41.66667%;
  }

  .pull-tablet-6 {
    left: -50%;
  }

  .pull-tablet-7 {
    left: -58.33333%;
  }

  .pull-tablet-8 {
    left: -66.66667%;
  }

  .pull-tablet-9 {
    left: -75%;
  }

  .pull-tablet-10 {
    left: -83.33333%;
  }

  .pull-tablet-11 {
    left: -91.66667%;
  }

  .hide-tablet {
    display: none;
  }

  .show-tablet {
    display: block;
  }

  .show-tablet-inline-block {
    display: inline-block;
  }

  .show-tablet-inline {
    display: inline;
  }

  .tablet-no-padding {
    padding: 0;
  }

  .tablet-no-push, .tablet-no-pull {
    left: 0;
  }
}
@media only screen and (min-width: 960px) {
  .col-desktop-1, .col-desktop-2, .col-desktop-3, .col-desktop-4, .col-desktop-5, .col-desktop-6, .col-desktop-7, .col-desktop-8, .col-desktop-9, .col-desktop-10, .col-desktop-11, .col-desktop-12 {
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    float: left;
  }

  .col-desktop-1 {
    width: 8.33333%;
  }

  .col-desktop-2 {
    width: 16.66667%;
  }

  .col-desktop-3 {
    width: 25%;
  }

  .col-desktop-4 {
    width: 33.33333%;
  }

  .col-desktop-5 {
    width: 41.66667%;
  }

  .col-desktop-6 {
    width: 50%;
  }

  .col-desktop-7 {
    width: 58.33333%;
  }

  .col-desktop-8 {
    width: 66.66667%;
  }

  .col-desktop-9 {
    width: 75%;
  }

  .col-desktop-10 {
    width: 83.33333%;
  }

  .col-desktop-11 {
    width: 91.66667%;
  }

  .col-desktop-12 {
    width: 100%;
  }

  .push-desktop-1 {
    left: 8.33333%;
  }

  .push-desktop-2 {
    left: 16.66667%;
  }

  .push-desktop-3 {
    left: 25%;
  }

  .push-desktop-4 {
    left: 33.33333%;
  }

  .push-desktop-5 {
    left: 41.66667%;
  }

  .push-desktop-6 {
    left: 50%;
  }

  .push-desktop-7 {
    left: 58.33333%;
  }

  .push-desktop-8 {
    left: 66.66667%;
  }

  .push-desktop-9 {
    left: 75%;
  }

  .push-desktop-10 {
    left: 83.33333%;
  }

  .push-desktop-11 {
    left: 91.66667%;
  }

  .pull-desktop-1 {
    left: -8.33333%;
  }

  .pull-desktop-2 {
    left: -16.66667%;
  }

  .pull-desktop-3 {
    left: -25%;
  }

  .pull-desktop-4 {
    left: -33.33333%;
  }

  .pull-desktop-5 {
    left: -41.66667%;
  }

  .pull-desktop-6 {
    left: -50%;
  }

  .pull-desktop-7 {
    left: -58.33333%;
  }

  .pull-desktop-8 {
    left: -66.66667%;
  }

  .pull-desktop-9 {
    left: -75%;
  }

  .pull-desktop-10 {
    left: -83.33333%;
  }

  .pull-desktop-11 {
    left: -91.66667%;
  }

  .hide-desktop {
    display: none;
  }

  .show-desktop {
    display: block;
  }

  .show-desktop-inline-block {
    display: inline-block;
  }

  .show-desktop-inline {
    display: inline;
  }

  .desktop-no-padding {
    padding: 0;
  }

  .desktop-no-push, .desktop-no-pull {
    left: 0;
  }
}
@media only screen and (min-width: 1150px) {
  .hide-max {
    display: none;
  }

  .show-max {
    display: block;
  }

  .show-max-inline-block {
    display: inline-block;
  }

  .show-max-inline {
    display: inline;
  }

  .max-no-padding {
    padding: 0;
  }

  .max-no-push, .max-no-pull {
    left: 0;
  }
}
@media only screen and (min-width: 1500px) {
  .col-hd-1, .col-hd-2, .col-hd-3, .col-hd-4, .col-hd-5, .col-hd-6, .col-hd-7, .col-hd-8, .col-hd-9, .col-hd-10, .col-hd-11, .col-hd-12 {
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    float: left;
  }

  .col-hd-1 {
    width: 8.33333%;
  }

  .col-hd-2 {
    width: 16.66667%;
  }

  .col-hd-3 {
    width: 25%;
  }

  .col-hd-4 {
    width: 33.33333%;
  }

  .col-hd-5 {
    width: 41.66667%;
  }

  .col-hd-6 {
    width: 50%;
  }

  .col-hd-7 {
    width: 58.33333%;
  }

  .col-hd-8 {
    width: 66.66667%;
  }

  .col-hd-9 {
    width: 75%;
  }

  .col-hd-10 {
    width: 83.33333%;
  }

  .col-hd-11 {
    width: 91.66667%;
  }

  .col-hd-12 {
    width: 100%;
  }

  .push-hd-1 {
    left: 8.33333%;
  }

  .push-hd-2 {
    left: 16.66667%;
  }

  .push-hd-3 {
    left: 25%;
  }

  .push-hd-4 {
    left: 33.33333%;
  }

  .push-hd-5 {
    left: 41.66667%;
  }

  .push-hd-6 {
    left: 50%;
  }

  .push-hd-7 {
    left: 58.33333%;
  }

  .push-hd-8 {
    left: 66.66667%;
  }

  .push-hd-9 {
    left: 75%;
  }

  .push-hd-10 {
    left: 83.33333%;
  }

  .push-hd-11 {
    left: 91.66667%;
  }

  .pull-hd-1 {
    left: -8.33333%;
  }

  .pull-hd-2 {
    left: -16.66667%;
  }

  .pull-hd-3 {
    left: -25%;
  }

  .pull-hd-4 {
    left: -33.33333%;
  }

  .pull-hd-5 {
    left: -41.66667%;
  }

  .pull-hd-6 {
    left: -50%;
  }

  .pull-hd-7 {
    left: -58.33333%;
  }

  .pull-hd-8 {
    left: -66.66667%;
  }

  .pull-hd-9 {
    left: -75%;
  }

  .pull-hd-10 {
    left: -83.33333%;
  }

  .pull-hd-11 {
    left: -91.66667%;
  }

  .hide-hd {
    display: none;
  }

  .show-hd {
    display: block;
  }

  .show-hd-inline-block {
    display: inline-block;
  }

  .show-hd-inline {
    display: inline;
  }

  .hd-no-padding {
    padding: 0;
  }

  .hd-no-push, .hd-no-pull {
    left: 0;
  }
}
.container-max .col-1, .container-max .col-2, .container-max .col-3, .container-max .col-4, .container-max .col-5, .container-max .col-6, .container-max .col-7, .container-max .col-8, .container-max .col-9, .container-max .col-10, .container-max .col-11, .container-max .col-12, .container-max .col-tablet-1, .container-max .col-tablet-2, .container-max .col-tablet-3, .container-max .col-tablet-4, .container-max .col-tablet-5, .container-max .col-tablet-6, .container-max .col-tablet-7, .container-max .col-tablet-8, .container-max .col-tablet-9, .container-max .col-tablet-10, .container-max .col-tablet-11, .container-max .col-tablet-12, .container-max .col-desktop-1, .container-max .col-desktop-2, .container-max .col-desktop-3, .container-max .col-desktop-4, .container-max .col-desktop-5, .container-max .col-desktop-6, .container-max .col-desktop-7, .container-max .col-desktop-8, .container-max .col-desktop-9, .container-max .col-desktop-10, .container-max .col-desktop-11, .container-max .col-desktop-12, .container-max .col-hd-1, .container-max .col-hd-2, .container-max .col-hd-3, .container-max .col-hd-4, .container-max .col-hd-5, .container-max .col-hd-6, .container-max .col-hd-7, .container-max .col-hd-8, .container-max .col-hd-9, .container-max .col-hd-10, .container-max .col-hd-11, .container-max .col-hd-12 {
  padding-left: 0;
  padding-right: 0;
  float: left;
}

/*=====================================
=            Header Config            =
=====================================*/
/*========================================
=            Page content body            =
========================================*/
.index-content-each {
  text-align: center;
}
.index-content-each:not(:last-child) {
  margin-bottom: 30px;
  margin-bottom: 1.875rem;
}
@media (min-width: 48em) {
  .index-content-each:not(:last-child) {
    margin-bottom: 50px;
    margin-bottom: 3.125rem;
  }
}

.index-content-con {
  position: relative;
}
@media (min-width: 60em) {
  .index-content-con {
    min-height: 100vh;
  }
}

.index-content-inner {
  padding: 30px;
}
@media (min-width: 48em) {
  .index-content-inner {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
@media (min-width: 60em) {
  .index-content-inner {
    padding-top: 140px;
    padding-bottom: 140px;
  }
}

.index-content-header {
  margin-bottom: 5px;
}
.index-content-header h4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
  display: inline-block;
  line-height: 1.0;
  padding: 10px 15px;
  border-radius: 5px;
  border-radius: 0.3125rem;
  background: #080907;
}

/* Slider */
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
  z-index: 2;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-center {
  opacity: 1 !important;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  position: relative;
  display: none;
}
@media (min-width: 48em) {
  .slick-slide {
    opacity: 1;
  }
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

/* Icons */
@font-face {
  font-family: "slick";
  src: slick-font-url("slick.eot");
  src: slick-font-url("slick.eot?#iefix") format("embedded-opentype"), slick-font-url("slick.woff") format("woff"), slick-font-url("slick.ttf") format("truetype"), slick-font-url("slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* Arrows */
.slick-next {
  transition: all 0.1s ease-in-out 0s;
  position: absolute;
  right: 0;
  display: block;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  color: #000;
  padding: 0;
  border: none;
  outline: none;
}
@media (min-width: 60em) {
  .slick-next {
    width: 30px;
    width: 1.875rem;
  }
}
.slick-next:hover, .slick-next:focus {
  outline: none;
  cursor: pointer;
  color: #000;
}
.slick-next:hover:before, .slick-next:focus:before {
  opacity: 1;
}

.slick-prev {
  transition: all 0.1s ease-in-out 0s;
  position: absolute;
  display: block;
  width: 20px;
  width: 1.25rem;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  color: #000;
  left: 0;
  border: none;
  outline: none;
}
@media (min-width: 60em) {
  .slick-prev {
    width: 30px;
    width: 1.875rem;
  }
}
.slick-prev:hover, .slick-prev:focus {
  outline: none;
  cursor: pointer;
  color: #000;
  opacity: 1;
}
.slick-prev:hover:before, .slick-prev:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before {
  opacity: 0.7;
}

.slick-prev {
  background: url("../img/arrow-prev-orange.png") no-repeat center center;
  background-size: 20px;
  background-size: 1.25rem;
  z-index: 5;
}
@media (min-width: 60em) {
  .slick-prev {
    background-size: 30px;
    background-size: 1.875rem;
  }
}
[dir="rtl"] .slick-prev {
  left: auto;
  right: -5px;
}
.slick-prev:before {
  content: "";
}
[dir="rtl"] .slick-prev:before {
  content: "";
}
.white .slick-prev {
  background-image: url("../img/arrow-left-white.png");
}

.slick-next {
  background: url("../img/arrow-next-orange.png") no-repeat center center;
  z-index: 5;
}
@media (min-width: 60em) {
  .slick-next {
    background-size: 30px;
    background-size: 1.875rem;
  }
}
[dir="rtl"] .slick-next {
  left: -5px;
  right: auto;
}
.slick-next:before {
  content: "";
}
[dir="rtl"] .slick-next:before {
  content: "";
}
.white .slick-next {
  background-image: url("../img/arrow-right-white.png");
}

.slick-arrow {
  height: 100%;
  top: 0;
  background-size: 20px;
  background-size: 1.25rem;
  width: 20px;
  width: 1.25rem;
}
.small .slick-arrow {
  background-size: 10px;
  background-size: 0.625rem;
  width: 10px;
  width: 0.625rem;
}
.slick-arrow.slick-disabled {
  display: none !important;
}

/* Dots */
.slick-dots {
  position: absolute;
  bottom: -20px;
  left: 50%;
  list-style: none;
  display: block;
  text-align: center;
  padding: 10px 0;
  padding: 0.625rem 0;
  width: auto;
  height: 20px;
  height: 1.25rem;
  z-index: 10;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.slick-dots li {
  position: relative;
  display: inline-block;
  height: 15px;
  width: 15px;
  margin: 0px 5px;
  padding: 0px;
  cursor: pointer;
}
@media (min-width: 48em) {
  .slick-dots li {
    margin-left: 2px;
    margin-left: 0.125rem;
    margin-right: 2px;
    margin-right: 0.125rem;
  }
}

.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0;
  font-size: 0;
  color: transparent;
  padding: 5px;
  cursor: pointer;
  outline: none;
  overflow: hidden;
}

.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '\2022';
  width: 10px;
  height: 10px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: transparent;
  border-radius: 50%;
  border: 1px solid #a2abb5;
  border: 0.0625rem solid #a2abb5;
  opacity: 0.7;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  opacity: 1;
  background: #e1e1e1;
  border-color: #e1e1e1;
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-slider:hover .slick-next, .slick-slider:hover .slick-prev {
  opacity: 1;
}

.slick-disabled {
  display: none !important;
}

.no-margin {
  margin: 0;
}

.no-padding {
  padding-left: 0;
  padding-right: 0;
}

.no-padding-left {
  padding-left: 0;
}

.no-padding-right {
  padding-right: 0;
}

.no-float {
  float: none;
}

.no-background {
  background: transparent;
}

.no-border {
  border: 0;
}

.font-thin {
  font-weight: 100;
}

.font-light {
  font-weight: 300;
}

.font-regular {
  font-weight: 400;
}

.font-medium {
  font-weight: 500;
}

.font-semi-bold {
  font-weight: 600;
}

.font-bold {
  font-weight: 700;
}

.font-extra-bold {
  font-weight: 800;
}

.font-ultra-bold {
  font-weight: 900;
}

.font-normal {
  font-style: normal;
}

.font-italic {
  font-style: italic;
  font-family: "acumin-pro", sans-serif;
}

.uppercase {
  text-transform: uppercase;
}

.lowercase {
  text-transform: lowercase;
}

.capitalize {
  text-transform: capitalize;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.static {
  position: static;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.inline {
  display: inline;
}

.none {
  display: none;
}

.left {
  float: left;
}

.right {
  float: right;
}

.center-element {
  float: none;
  margin-left: auto;
  margin-right: auto;
}

.sr {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.list-unstyled {
  list-style: none;
  margin: 0;
  padding: 0;
}
.list-unstyled li {
  margin: 0;
  padding: 0;
}

.list-inline {
  list-style: none;
  margin: 0;
  padding: 0;
}
.list-inline li {
  margin: 0;
  padding: 0;
  display: inline-block;
}

.img-left {
  float: left;
  margin-right: 20px;
}

.img-right {
  float: right;
  margin-left: 20px;
}

.field-group {
  padding-top: .5em;
  padding-bottom: .5em;
  overflow: hidden;
}
.field-group label {
  padding-top: 8px;
}

.field {
  width: 100%;
}

.disabled {
  pointer-events: none;
  opacity: .5;
}

.checkbox,
.radio {
  display: inline-block;
  position: relative;
  margin-top: .5em;
  margin-bottom: .5em;
}
.checkbox label,
.radio label {
  padding-left: 20px;
  padding-top: 0;
  display: inline-block;
}
.checkbox input[type="checkbox"],
.checkbox input[type="radio"],
.radio input[type="checkbox"],
.radio input[type="radio"] {
  position: absolute;
  top: 4px;
  left: 0;
}
